@charset "utf-8";
/* ================================================================ */
/*  style info : Header Footer Template Style							*/
/* ================================================================ */

/* ================================================================ */
/*  レイアウト：ヘッダーテンプレートのみ							*/
/* ================================================================ */

#container {
  position: relative;
	height: auto;
	min-height: 100%;
}

#wrapper {
  height: 100%;
}

#contentsArea {
	padding-bottom: 0;
	padding-bottom: 0\9; /* IE8 and older, but there’s more… */
	.hack:not(:target){padding-bottom:0¥9;}
}

#header-c img:hover,
#header-p img:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
}

/* ----------------------------------------------------------------
	PC／コーポレートサイトメニュー付定義
----------------------------------------------------------------- */
html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
body {
	width: auto;
	min-width: 1004px;
	height: 100%;
	margin: 0;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) and (orientation : portrait)
{
  body
{
	min-width: 100%;
}
}

/* Header */
#header-c {
	border-bottom: 4px solid #0066b3 !important;
	position: relative;
	height: 78px !important;
}
/* Logo */

#header-c p {
	margin-bottom: 0;
}

#header-c img {
	position: absolute;
	top: 28px;
	left: 28px;
	margin: 0;
	border: none !important;
}
/* フォント情報初期化 */
#header-c ul, #header-c li, #header-c a {
	font: 12px/1 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, sans-serif !important;
}
/* Header Menu */
#header-c #headerNav {
	float: right;
	text-align: right;
	position: absolute;
	bottom: 10px;
	right: 10px;
	font: 100%/1 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, sans-serif !important;
}
#header-c #headerNav ul {
	list-style : none;
}
#header-c #headerNav ul li {
	float : left;
	border-right: 1px solid #000;
	padding: 0 10px;
}
#header-c #headerNav ul li.end {
	padding-right: 0 !important;
	border-right: 0 !important;
}
#header-c #headerNav ul li a {
	text-decoration:none !important;
	float: left;
	line-height: 1 !important;
	color: #000;
}
#header-c #headerNav ul li a:hover {
	text-decoration:underline !important;
	padding-bottom:1px;
	color: #7f7f7f;
}
/* ----------------------------------------------------------------
	PC／フォトサイトメニュー付定義
----------------------------------------------------------------- */

/* Header */
#header-p {
	background-color: #000000;
	height: 76px !important;
	overflow: hidden;
	position: relative;
}
/* Logo */
#header-p img {
	position: absolute;
	top: 28px;
	left: 28px;
	border: none !important;
}
/* Header Menu */
#header-p #headerNav {
	float: right;
	text-align: right;
	position: absolute;
	bottom: 8px;
	right: 10px;
}
/* フォント情報初期化 */
#header-p ul, #header-p li, #header-p a {
	font: 12px/1 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, sans-serif !important;
}
#header-p #headerNav ul {
	list-style : none;
}
#header-p #headerNav ul li {
	float : left;
	border-right: 1px solid #fff;
	padding: 0 10px;
}
#header-p #headerNav ul li.end {
	padding-right: 0 !important;
	border-right: 0 !important;
}
#header-p #headerNav ul li a {
	color: #FFFFFF;
	text-decoration:none !important;
	float: left;
}
#header-p #headerNav ul li a:hover {
	text-decoration:underline !important;
	padding-bottom:1px;
	color: #7f7f7f;
}


/* 共通ロゴ */

#logo {
	top: 0;
	left: 0;
	margin: 0;
	position: relative;
	float: left;
	width: 143px;
}

#logo img {
	width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
	background: #fff;
}

#headerNav ul:hover, #headerNav li:hover, #headerNav a:hover {
	padding-bottom: 0 !important;
}

/* ----------------------------------------------------------------
	PC／共通フッター
----------------------------------------------------------------- */

/* フォント変更 */


#footer-block {
	width: 100%;
	height: auto;
	overflow: hidden;
	bottom: 0;
	text-align: center;
}
#footer-block .page-top {
	text-align: right;
	font-size: 10px;
	margin-right: 1%;
	margin-bottom: 10px;
}

#footer-body {
	width: 100%;
	background: #7c7c7c;
	margin: 0 auto;
	text-align: left;
	padding: 8px 0;
	font: 10px/1.231 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, sans-serif !important;
	zoom: 1;
}

/* ClearFix */
#footer-body:after {
	content: "";
	display: block;
	clear: both;
}


#footer-body .footer-nav {
	display: inline-block !important;
 *display: inline;
	float: left;
}
#footer-body .footer-nav ul {
	display: inline-block !important;
 *display: inline;
	height: auto;
	overflow: hidden;
	line-height: 1;
	margin: 0 !important;
	padding: 0 0 0 10px !important;
	position: relative;
}
#footer-body .footer-nav ul li {
	display: inline;
	float: left;
	border-right: 1px solid #fff;
	padding: 0 5px;
}
#footer-body .copyright {
	float: right;
	display: inline-block;
 *display: inline;
	margin-bottom: 0;
	margin-right: 10px;
}
#footer-body, #footer-body a {
	color: #fff;
}
#footer-body p, #footer-body ul {
	margin: 0;
}
.page-top a, #footer-body p, #footer-body a, #footer-body ul, #footer-body ul li {
	font: 10px/1.231 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, sans-serif !important;
}

.page-top a {
	color: #404040 !important;
}

.page-top a:hover {
	color: #7f7f7f !important;
}



/* IEで線が太くなる */
.bgBlack img,
.bggrey01 img,
.bggrey03 img {
	float: left;
}



/* パンくず */

.bread-crumb p,
.bread-crumb a {
	font-size: 10px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, sans-serif;
	margin:0;
	overflow:visible;
	padding:0;
	line-height: 1;
	color:#404040;
}

.bread-crumb a {
	text-decoration: none;
}
.bread-crumb a:hover {
	text-decoration: underline;
	color:#7f7f7f;
}






/* end CSS */
